/*     342565 : 이미지 (모바일/PC 출력 구분)      */
.img__342565__ {max-width:100%}
.img__342565__ * {box-sizing:border-box}
.img__342565__ a {display:block;vertical-align:top}
.img__342565__ img {vertical-align:top}
.img__342565__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__342565__ .img_m {display:none;}
	.img__342565__ .img_pc {display:block;}
	.img__342565__ .img_pc img {width:1920px;}
}

/*     342575 : 이미지 (모바일/PC 출력 구분)      */
.img__342575__ {max-width:100%; padding:clamp(70px, calc(160 / 1920 * 100vw), 160px) 0;}
.img__342575__ * {box-sizing:border-box}
.img__342575__ a {display:block;vertical-align:top}
.img__342575__ img {vertical-align:top}
.img__342575__ .img_pc {display:none;}
.img__342575__ .img_m{padding:0 8%; width:100%; display:block; box-sizing:border-box;}
@media all and (min-width:1024px){
	.img__342575__ .img_m {display:none;}
	.img__342575__ .img_pc {display:block;}
	.img__342575__ .img_pc img {width:1276px;}
}

/*     342585 : 이미지 (모바일/PC 출력 구분)      */
.img__342585__ {max-width:100%}
.img__342585__ * {box-sizing:border-box}
.img__342585__ a {display:block;vertical-align:top}
.img__342585__ img {vertical-align:top}
.img__342585__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__342585__ .img_m {display:none;}
	.img__342585__ .img_pc {display:block;}
	.img__342585__ .img_pc img {width:1920px;}
}

/*     342595 : 이미지 (모바일/PC 출력 구분)      */
.img__342595__ {max-width:100%}
.img__342595__ * {box-sizing:border-box}
.img__342595__ a {display:block;vertical-align:top}
.img__342595__ img {vertical-align:top}
.img__342595__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__342595__ .img_m {display:none;}
	.img__342595__ .img_pc {display:block;}
	.img__342595__ .img_pc img {width:1920px;}
}

/*     342605 : 이미지 (모바일/PC 출력 구분)      */
.img__342605__ {max-width:100%}
.img__342605__ * {box-sizing:border-box}
.img__342605__ a {display:block;vertical-align:top}
.img__342605__ img {vertical-align:top}
.img__342605__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__342605__ .img_m {display:none;}
	.img__342605__ .img_pc {display:block;}
	.img__342605__ .img_pc img {width:1920px;}
}

/*     342615 : 이미지 (모바일/PC 출력 구분)      */
.img__342615__ {padding:max(calc(150/720*100vw),50px) 0; max-width:100%}
.img__342615__ * {box-sizing:border-box}
.img__342615__ a {display:block;vertical-align:top}
.img__342615__ img {vertical-align:top}
.img__342615__ .img_pc {display:none;}
	.img__342615__ .img_m{padding:0 2.7%; width:100%; display:block; box-sizing:border-box;}

@media all and (min-width:1024px){
.img__342615__ {padding:250px 0; }
	.img__342615__ .img_m {display:none;}
	.img__342615__ .img_pc {display:block;}
	.img__342615__ .img_pc img {width:1088px;}
}

/*     342625 : 이미지 (모바일/PC 출력 구분)      */
.img__342625__ {max-width:100%}
.img__342625__ * {box-sizing:border-box}
.img__342625__ a {display:block;vertical-align:top}
.img__342625__ img {vertical-align:top}
.img__342625__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__342625__ .img_m {display:none;}
	.img__342625__ .img_pc {display:block;}
	.img__342625__ .img_pc img {width:1920px;}
}

/*     342635 : 이미지 (모바일/PC 출력 구분)      */
.img__342635__ {max-width:100%}
.img__342635__ * {box-sizing:border-box}
.img__342635__ a {display:block;vertical-align:top}
.img__342635__ img {vertical-align:top}
.img__342635__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__342635__ .img_m {display:none;}
	.img__342635__ .img_pc {display:block;}
	.img__342635__ .img_pc img {width:1920px;}
}

/*     342645 : 이미지 (모바일/PC 출력 구분)      */
.img__342645__ {margin-top:-50px; max-width:100%; padding-bottom:150px;}
.img__342645__ * {box-sizing:border-box}
.img__342645__ a {display:block;vertical-align:top}
.img__342645__ img {vertical-align:top}
.img__342645__ .img_pc {margin-left:149px; display:none;}

@media all and (min-width:1024px){
.img__342645__ {margin-top:-100px; padding-bottom:0;}
	.img__342645__ .img_m {display:none;}
	.img__342645__ .img_pc {display:block;}
	.img__342645__ .img_pc img {width:1381px;}
}

/*     342655 : 이미지 (모바일/PC 출력 구분)      */
.img__342655__ {max-width:100%}
.img__342655__ * {box-sizing:border-box}
.img__342655__ a {display:block;vertical-align:top}
.img__342655__ img {vertical-align:top}
.img__342655__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__342655__ .img_m {display:none;}
	.img__342655__ .img_pc {display:block;}
	.img__342655__ .img_pc img {width:1920px;}
}

/*     342665 : 이미지 (모바일/PC 출력 구분)      */
.img__342665__ {position:relative; margin:0 auto; max-width:1920px; width:100%;}
.img__342665__  .link{position:absolute; left:50%; top:54%; width:69.5%; aspect-ratio: 500/130; left:50%;  display:block; transform: translateX(-50%);}
.img__342665__  .link_1{top:27.2%;}
.img__342665__  .link_2{top:37%;}
.img__342665__  .link_3{top:46.5%;}


.img__342665__ * {box-sizing:border-box}
.img__342665__ a {display:block;vertical-align:top}
.img__342665__ img {vertical-align:top}
.img__342665__ .img_pc {position:relative; display:none;}
.img__342665__ .img_m{position:relative; max-width:720px; margin:0 auto;}

@media all and (min-width:1024px){
	
	.img__342665__ .img_m {display:none;}
	.img__342665__ .img_pc {position:relative; display:block;}
	.img__342665__ .img_pc img {width:1920px;}

.img__342665__  .link{width:15.625%; aspect-ratio: 300/130;}
.img__342665__  .link_1{left:33%; top:54%;}
.img__342665__  .link_2{top:54%;}
.img__342665__  .link_3{left:67%; top:54%;}
}

/*     342545 : 지도 (주소 직접 입력)      */
.map__342545__ iframe {width:100%;vertical-align:top}
.map__342545__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__342545__ .build_preview__342545__ {display:table;width:100%}
.map__342545__ .build_preview__342545__ .inner__342545__ {display:table-cell;height:1080px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__342545__ .build_preview__342545__ .inner__342545__ .subject__342545__ {display:block;font-size:16px;font-weight:bold}
.map__342545__ .build_preview__342545__ .inner__342545__ .exp_text__342545__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__342545__ iframe {height:460px  !important}
	.map__342545__ .build_preview__342545__ .inner__342545__ {height:460px}
}

/*     342555 : 이미지      */
.img__342555__ {max-width:100%; padding:168px 0 0 78px;}
.img__342555__ * {box-sizing:border-box}
.img__342555__ a {display:block;vertical-align:top}
.img__342555__ img {width:533px;vertical-align:top}

@media all and (max-width:1023px){

.img__342555__ {padding:70px 6%;}
}

